<h2>Inscreva-se</h2>

<%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
  <%= devise_error_messages! %>

  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true %>
  </div>

  <div class="field">
    <%= f.label :senha %>
    <% if @minimum_password_length %>
    <em>(<%= @minimum_password_length %> caracteres no mínimo)</em>
    <% end %><br />
    <%= f.password_field :password, autocomplete: "off" %>
  </div>

  <div class="field">
    <%= f.label :confirmação_senha %><br />
    <%= f.password_field :password_confirmation, autocomplete: "off" %>
  </div>

  <div class="actions">
    <%= f.submit "Inscreva-se" %>
  </div>
<% end %>

<%= render "devise/shared/links" %>
